

  [
    {
      "headers_details": [
        "Automatic Payment",
        "Default Amount"
      ],
      "list": [
        {
          "automatic_payment": "$100",
          "default_amount": "$500"
         
        },
        {
          "automatic_payment": "$100",
          "default_amount": "$500"
        },
        {
          "automatic_payment": "$100",
          "default_amount": "$5000"
        },
        {
          "automatic_payment": "$100",
          "default_amount": "$1500"
        },
        {
          "automatic_payment": "$100",
          "default_amount": "$500"
        }
      ]
    }
   
  ]